Subject: Re: New kibana reports
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Date: Wed, 11 Sep 2019 09:27:33 -0700 (MST)

Hi Charlotte, 

Thank you for taking time to review my suggestions for Kibana. below are my are inputs. 

1. What we see a lot of graphical interface which is sometimes confusing.Unfortunately, Kibana filters are not very friendly and there is a bunch of information options we do not use. That is the reason I said it should be simpler. We can check the details as we know now how to look into it and find the relevant info we want for the diagnostics however that is a common feedback from the team. I think this is now it is been built and designed so nothing much we can do about it. Sorry it is difficult to explain in email via a screenshot so probably we can discuss this over the phone. 

2. Regarding timezone, since you have added the new ways of finding the disconnection, it is easy for us to check for specific disconnection according to timezone. Yes we do use online time and date converter so no worries on that. This is sorted. 

3. Oh wow, we never knew that. Thanks for sharing. However, some of them showing 29 and 14, what is that? Attached is the screenshot. 

4. Sure that could be great if we can add Club Name as it helps. 

5. Just thought if there is any way it could force sync then a lot is issues could have been rectified. 

Below are the reports that we look at this time - 

Virtual - Support - Dashboard - Playback issues 
Virtual - Support - Dashboard - Download issues 
Virtual - Support - Customer specific issues dashboard 
Virtual - General status and Playback events 
Virtual - Monitoring - Downloads 

Also if it is possible to schedule a call every 2 weeks for Calibration which would be helpful. A lot of time our comprehension is not at par your level and understanding new ways from you would help me build a great team of support. I always try the best I could do but, a lot of times the team does not comprehend the issue as they should and have apprehensions. This would definitely help for all us to be in sync and do the right first time. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, 11 September, 2019 10:48:57 
Subject: RE: New kibana reports 

Hi Pritish, 

Thanks for the feedback. 

Interface concerns: we can look to relabel the reports so that it’s clearer what to look at for example ‘Virtual support’ 

Searching for playback issues: are you filtering for the customer? Please send a screen shot. There might be a clearer report to use 

Multiple timezone selection: unfortunately this is confusing so we need to document clearly how to look for this. In the below example for a Video Player disconnect you can see the timezone is ‘America/Chicago’ but the time on the left that the error occurred was 2.34am (this is NZ time). I use an App called Miranda to calculate the local time for the disconnect, you might have other systems that help detect the local time for the customer. In this case, 2.34am NZ time is 9.34am Chicago time 

Report for Ipad capacity, ipad version and IOS 

[ https://search-lmod-analytics-bluxewfljfxnsoixyoz4y45ruy.us-east-1.es.amazonaws.com/_plugin/kibana/app/kibana#/visualize/edit/422734a0-d290-11e9-874f-194e6bc4face?_g=(refreshInterval%3A(pause%3A!t%2Cvalue%3A0)%2Ctime%3A(from%3Anow-24h%2Cmode%3Aquick%2Cto%3Anow)) | https://search-lmod-analytics-bluxewfljfxnsoixyoz4y45ruy.us-east-1.es.amazonaws.com/_plugin/kibana/app/kibana#/visualize/edit/422734a0-d290-11e9-874f-194e6bc4face?_g=(refreshInterval%3A(pause%3A!t%2Cvalue%3A0)%2Ctime%3A(from%3Anow-24h%2Cmode%3Aquick%2Cto%3Anow)) ] 

FYI under total storage capacity 238 = 256GB ipad & 476 = 512GB ipad (this is because it excludes the OS) 

Club name can not be added at this time, this is a good idea but will need further development work 

It can not connect to SF unfortunately but we are giving you Salesforce access very soon 

Kibana can not force sync with the scheduler, would be fantastic if it could. 

Can you let me know what reports you use on a regular basis and I’ll try to simplify the view. 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Friday, 6 September 2019 3:17 am 
To: Charlotte Jansen <[email-masked]> 
Cc: lesmills <[email-masked]> 
Subject: Re: New kibana reports 
Importance: High 

Hi Charlotte, 

Thanks for adding those. This is very helpful. 

Yes I have spoken to the team and below are the inputs. 

    * The interface of the Kibana is very complicated and confuses a lot of them. Is there is any way this can be simplified? 
    * Sometimes when searching for playback issues, it shows details of the classes affected for multiple usernames which also create confusion. 
    * Can we also add multiple timezone section so that we can see the results exactly as per the club's timezone. 
    * Can Kibana show iPad capacity, iPad version and iOS version as well? 
    * Also should show the club name as soon as we search via Username. 
    * Is there any way to connect it via Salesforce so that it can display Active Entitlements, Studios, email address registered and other issues with Salesforce if any? 
    * Also if Kibana can have a option through which we can force sync the iPad with scheduler. 

I understand that the Kibana is more to help us with the details of the APP for specific user however if this can be developed as one stop tool it would be great and very helpful. 

Hope the questions make sense. Do let me know if you need further explanation for each point highlighted. 

Regards, 

Pritish 

From: "Charlotte Jansen" < [ mailto:[email-masked] | [email-masked] ] > 
To: "lesmills" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 5 September, 2019 09:24:43 
Subject: New kibana reports 

Hi Pritish, 

I’ve created two new articles in Troubleshooting > Kibana reports to help with questions you and the team might have. 

Can you let me know if there are any questions that you’d like answered via Kibana that you struggle to find the info for at the moment. I’ve got a meeting with the Kibana team next week and it would be good to have a list for them to work on for us. 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

[ http://www.lesmills.com/ | www.lesmills.com ] 

[ http://www.lesmills.com/getgrit ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ]